<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC/AMD OpenCL Competition Submission">
 <header />
 
 <section title="Submit"> 
  <p>
    The submission system is not yet online. Check back tomorrow!
  </p>
 </section>

 <footer />
</cscpage>
